.pbmit-service-style-2 .pbminfotech-post-item,
.pbmit-service-style-2 .pbmit-service-btn-icon a,
.pbmit-service-style-2 .pbmit-service-icon svg path,
.pbmit-service-style-2 .pbmit-service-icon svg g,
.pbmit-service-style-2 .pbmit-service-icon svg,
.pbmit-service-style-2 .pbminfotech-post-item::before,
.pbmit-service-style-2 .pbmit-title-wrapper,
.pbmit-service-style-2 .pbmit-service-description{
	-webkit-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.pbmit-service-style-2 .pbmit-content-box-wrap{
	display:flex;
	justify-content:space-between;
	z-index:1;
}
.pbmit-service-style-2 .pbmit-service-icon{
	display:flex;
	justify-content:center;
	text-align:center;
	font-size:50px;
	margin-bottom:0;
}
.pbmit-service-style-2:hover .pbmit-service-icon{
	color:var(--pbmit-enginix-white-color);
	fill:var(--pbmit-enginix-white-color);
}
.pbmit-service-style-2 .pbmit-service-icon svg path,
.pbmit-service-style-2 .pbmit-service-icon svg g,
.pbmit-service-style-2 .pbmit-service-icon svg{
	fill:var(--pbmit-enginix-blackish-color);
}
.pbmit-service-style-2:hover .pbmit-service-icon svg path,
.pbmit-service-style-2:hover .pbmit-service-icon svg g,
.pbmit-service-style-2:hover .pbmit-service-icon svg{
	fill:var(--pbmit-enginix-white-color);
}
.pbmit-service-style-2 .pbmit-service-title,
.pbmit-service-style-2 .pbmit-service-title a{
	margin:0;
	font-size:28px;
	line-height:32px;
	overflow:hidden;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	line-clamp:2;
	-webkit-box-orient:vertical;
	letter-spacing:-0.28px;
	text-transform:uppercase;
}
.pbmit-service-style-2:hover .pbminfotech-post-item,
.pbmit-service-style-2:hover .pbmit-service-title a{
	color:var(--pbmit-enginix-white-color);
}
.pbmit-service-style-2:hover .pbmit-service-title a:hover{
	color:var(--pbmit-enginix-global-color);
}
.pbmit-service-style-2 .pbmit-service-description{
	margin:0;
	overflow:hidden;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	line-clamp:2;
	-webkit-box-orient:vertical;
}
.pbmit-service-style-2 .pbminfotech-post-item{
	padding: 32px 30px 22px;
    display: grid;
    grid-gap: 65px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}
.pbmit-service-style-2:hover .pbminfotech-post-item{
	background-color:transparent;
}
.pbmit-service-style-2 .pbminfotech-post-item::before{
	position:absolute;
	content:'';
	height:100%;
	width:100%;
	background-color:var(--pbmit-enginix-white-bg-color);
	top:0;
	z-index:0;
}
.pbmit-service-style-2 .pbmit-service-btn-icon a{
	position:absolute;
	top:13px;
	right:13px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:25px;
}
.pbmit-service-style-2:hover .pbmit-service-btn-icon a {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-service-style-2 .pbmit-service-btn-icon a i{
	transform:rotate(-45deg);
}
.pbmit-service-style-2:hover .pbminfotech-post-item:before{
	background-color:rgba(var(--pbmit-enginix-blackish-color-rgb),1);
}
.pbmit-service-style-2 .pbmit-title-wrapper{
	z-index:1;
	gap:12px;
	display:grid;
}
.pbmit-element-service-style-2 .pbmit-heading-subheading {
    margin-bottom: 65px;
}
.pbmit-elementor-bg-color-white .pbmit-service-style-2:not(:hover) .pbminfotech-post-item::before{
	background-color:var(--pbmit-enginix-light-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-service-style-2:hover .pbminfotech-post-item::before{
	background-color:var(--pbmit-enginix-secondary-color);
}